Fim do suporte a IE8 pela BroadNeeds para o Nucleo Media

Prezado cliente,

A BroadNeeds, a partir de 01/10/2014 não irá mais dar suporte a falhas do Nucleo Media com o Internet Explorer 8. Essa versão possui diversos problemas que impedem os desenvolvedores de manter o software seguro e estável. Pedimos a todos os clientes que usam o Nucleo Media com o Internet Explorer 8 que migrem para a versão 9 ou superior do IE, ou usem outro browser, tal como Google Chrome, Safari ou Firefox.

http://g1.globo.com/tecnologia/noticia/2014/05/falha-do-internet-explorer-8-conhecida-ha-seis-meses-e-revelada.html

youtube_ie8

Certos de sua compreensão sobre a segurança, e certos de termos dado N outras alternativas, pedimos que analisem a rápida mudança do seu navegador.

Atenciosamente

Equipe de Suporte Técnico
BroadNeeds